entity.media_bulk_config.collection:
  title: 'Media Bulk Upload'
  description: 'Configure media bulk upload forms.'
  parent: system.admin_config_media
  route_name: entity.media_bulk_config.collection
